 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 56px;
}

.u-section-1 .u-text-1 {
  font-size: 1.55556rem;
  margin: 13px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 52px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 42px;
}

.u-section-2 .u-text-1 {
  font-size: 0.777778rem;
  margin: 11px 0;
} .u-section-3 {
  background-image: none;
  min-height: 645px;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1136px);
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 645px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 163px 0 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/SpringBud_DSC1509-2.jpg");
  background-position: 50% 50%;
  min-height: 645px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.41;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 550px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 719px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-image-1 {
    min-height: 549px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 927px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-bottom: 52px;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 0;
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 45px 100px 50px 50px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 598px;
    order: 1;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 713px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 120px;
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 449px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 517px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 34px;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 99px;
    margin-left: 1px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-3 .u-image-1 {
    min-height: 274px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 223px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  margin: 61px 654px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.11111rem;
  font-weight: 700;
  margin: 20px 654px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 7px 654px 47px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 454px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 454px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 454px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 234px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 234px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 54px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 54px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 54px;
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 373px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.1111111111111112rem;
  margin: 0 654px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 14px 654px 60px 0;
}

.u-section-5 .u-btn-1 {
  font-family: Raleway;
  font-size: 1.125rem;
  text-align: left;
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 454px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 454px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 234px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 1.11111rem;
    margin-top: 61px;
    margin-right: 54px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 13px;
    margin-right: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 313px;
}

.u-section-6 .u-text-1 {
  font-weight: 300;
  margin: 47px 0 0;
}

.u-section-6 .u-form-1 {
  height: 71px;
  width: 570px;
  margin: 27px auto 60px;
}

@media (max-width: 767px) {
  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-form-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 10px;
}